cairo-menu depends on deprecated gnome-vfs

Bug #316109 reported by onox on 2009-01-11
2
Affects Status Importance Assigned to Milestone
Awn Extras
Medium
Mark Lee

Bug Description

cairo-menu applet depends on a deprecated library: gnome-vfs. This should be removed so awn-extras can build without gnome-vfs depends.

Related branches

onox (onox) on 2009-01-11
Changed in awn-extras:
assignee: nobody → rcryderman
moonbeam (rcryderman) on 2009-02-07
Changed in awn-extras:
milestone: none → 0.4.0
status: New → Confirmed
Mark Lee (malept) on 2009-04-03
tags: added: cairo-menu
removed: cairo-main-menu
Mark Lee (malept) wrote :

Fix committed in the rewrite branch, revision 1132.1.19 (originally in <lp:~awn-extras/awn-extras/0.4-libdesktop-agnostic>, revision 1151).

Changed in awn-extras:
assignee: moonbeam (rcryderman) → Mark Lee (malept)
importance: Undecided → Medium
status: Confirmed → Fix Committed
Mark Lee (malept) on 2010-04-12
Changed in awn-extras:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers